.text-center{text-align: center;}
body.login{background: #f5f5f5; position: relative; height: 100%;}
.bkgrag{background: #f5f5f5;}
.bkwhite{background: #FFF;}
.loginform {
    position: absolute; left: 50%; top: 50%; margin-left: -170px; margin-top: -105px;
    width: 280px; height: 150px; background: #FFF; border-radius: 2px; padding: 30px;
}
.loginform.layui-form-pane .layui-form-label{width: 40px; padding: 8px 5px;}
.loginform.layui-form-pane .layui-input-block{margin-left: 40px;}

.logo img{margin-top: 7px;}
#uploadimgprev {max-width: 100px; max-height: 100px; display: inline-block;}
#uploadimgprev img{max-width: 100%; max-height: 100%;}

.productinfo{margin-top: 20px;}
.productinfo img{width: 100%; border: solid 1px #333;}
.product-list-group{margin: 20px 10px;}
.product-list-group .product-item{ height: 400px;}
.product-list-group .product-item img{height: 320px;max-width: 100%;}
.product-list-group .product-item h3{margin-top: 10px;}
.product-filter{background: #FFF; margin-top: 10px;}
.product-filter .layui-colla-title{background: #FFB800; color: #FFF;}
.productmain h2{margin-bottom: 15px;}
.productmain ul{margin-bottom: 20px;}
.productmain ul li{line-height: 2;}
.productmain ul li label{display: inline-block; width: 60px; vertical-align: middle;}
.productvariant .layui-tab-title li{padding: 0 10px; min-width: 45px;}


.layui-layout-admin .layui-header{position: inherit;}
.keyword_icon_link {float: right; display: none;}
.layui-table-hover .keyword_icon_link{display: inherit;}

.layui-layout-admin .layui-body {
    overflow: auto;
}